items:
    -
        title: Main
        nesting: ''
        type: all-static-pages
        url: ''
        code: ''
        reference: ''
        cmsPage: ''
        replace: '1'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
name: main
